.scroll-text {
  border: 1px solid red;
  width: 400px;
  height: 4.5em;
  overflow: hidden;
}

.scroll-text ul {
  width: 100%;
  height: 100px;
  overflow: hidden;
  margin: 0;
}

.scroll-text ul li {   
    height: 1.5em;
}

.scroll-img {
    border: none;
    width: 100%;
    height: 120px;
    overflow: hidden;
}

.scroll-img ul {
    width: 100%;
    height: 100%;
    margin: 0;
}

.scroll-img ul li {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    height: 100%; 
}

#client-logo-slider.scroll-img ul {
    width: 1500px;
}

#client-logo-slider {
    height: 80px;
}

#client-logo-slider ul li img {
    height: 60%;
}

#client-logo-slider-top.scroll-img ul {
    width: 1500px;
}

#client-logo-slider-top {
    height: 65px;
}

#client-logo-slider-top ul li img {
    height: 100%;
}

.figure-caption {
    margin-top: 10px;
    color: #000;
}

figcaption.figurecaption {
    padding-top: 5px;
}
